## golang-github-unrolled-render 1.4.0

=== Makefile ===
.PHONY: help test
.DEFAULT_GOAL := help

help: ## Displays this help message.
	@awk 'BEGIN {FS = ":.*?## "} /^[a-zA-Z_-]+:.*?## / {printf "\033[36m%-30s\033[0m %s\n", $$1, $$2}' $(MAKEFILE_LIST)

test: ## Runs the linter, tests, and vetting.
	golangci-lint run ./...
	go test -cover -race -count=1 ./...
	go vet ./...

ci: ## Runs on the tests and vetting for CI.
	go test -cover -race -count=1 ./...
	go vet ./...

=== debian/changelog ===
golang-github-unrolled-render (1.4.0-2) unstable; urgency=medium

  * Source only upload.
  * d/control: Bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Tue, 24 Aug 2021 22:48:19 +0200

golang-github-unrolled-render (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #991760)

 -- Aloïs Micard <creekorful@debian.org>  Sun, 01 Aug 2021 15:38:55 +0200

=== debian/control ===
Source: golang-github-unrolled-render
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-fsnotify-fsnotify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-unrolled-render
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-unrolled-render.git
Homepage: https://github.com/unrolled/render
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/unrolled/render

Package: golang-github-unrolled-render-dev
Architecture: all
Depends: golang-github-fsnotify-fsnotify-dev,
         ${misc:Depends}
Description: Easily render JSON, XML, binary, or HTML templates responses (library)
 Render is a package that provides functionality for easily rendering
 JSON, XML, text, binary data, and HTML templates.  Render can be used
 with pretty much any web framework providing you can access the
 http.ResponseWriter from your handler.

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-unrolled-render-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
  https://github.com/unrolled/render/tags .*/v?(\d\S*)\.tar\.gz debian
